/* lv - 0
-----------------------------------*/
/* Styling ---*/
.ja-megamenu ul.level0 li.mega {
    float: left;
    display: block;
	padding-left:0px;

}
.ja-megamenu ul.level0 li.mega.first {
	border: 0;
}
.ja-megamenu ul.level0 li.mega a.mega {
	color: #ffffff;
	font-size: 12px;
	font-weight: normal;
	line-height: 21px;
    letter-spacing: 1px;
	padding-top:25px;
	padding-bottom:20px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
    display: block;
    font-variant: normal;
	width:125px;
	text-align:center;
    text-decoration: none;
	background: transparent /*url(../../images/menu.png) no-repeat*/ !important;
	/**text-shadow: 0 -1px 0 rgba(0,0,0,.5); **/
	}

.ja-megamenu ul.level0 li.mega a.mega.active {
	color: #ffffff;
	font-size: 12px;
	font-weight: normal;
    font-variant: normal;
	font-family: Arial, Helvetica, sans-serif;
    display: block;
	background: transparent url(../../images/bg_menu.png) repeat-x !important;
    text-decoration: none;
	/**text-shadow: 0 -0.5px 0 rgba(0,0,0,.5);**/
}
.ja-megamenu ul.level0 li.mega ul li a.mega{
  height: 20px;
  line-height: 11px;
  padding: inherit;
  padding:auto;
  margin: inherit;
  text-align:left;
}
.ja-megamenu ul.level0 li.mega ul li a.mega.active {
	background: transparent !important;
}
.ja-megamenu ul.level0 li.mega ul li a.mega.over {
	background: transparent !important;
}
.ja-megamenu ul.level0 li.mega .has-image {
	background-position: left top;
}
.ja-megamenu ul.level0 li.mega.over .has-image,
.ja-megamenu ul.level0 li.mega.active .has-image {
	background-position: left bottom;

}
.ja-megamenu ul.level0 li.mega.over {
   background:transparent url(../../images/1s5_menu_active.png) no-repeat !important;
   color: #0a5e76;

}
.ja-megamenu ul.level0 li.mega.over a {
  /**	background: url(../../images/mainnav-active-r.png) no-repeat right 3px;
	color: #4b4b4b;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1); */
}
.ja-megamenu ul.level0 li.mega.active {
   /**background: url(../../images/mainnav-active-l.png) no-repeat left 3px; **/
}
.ja-megamenu ul.level0 li.mega.active a.mega,
.ja-megamenu ul.level0 li.mega.active a.mega:hover,
.ja-megamenu ul.level0 li.mega.active a.mega:active,
.ja-megamenu ul.level0 li.mega.active a.mega:focus {
   /**	background: url(../../images/mainnav-active-r.png) no-repeat right 3px;
	color: #333;  **/

}
.ja-megamenu ul.level0 li.mega a.mega span.menu-title {
  display: block;
  text-decoration: none;
}
.ja-megamenu ul.level0 li.haschild a.mega span.menu-title {
	background: url(../../images/arrow3.png) no-repeat left center;
	padding-left: 0px;
}
.ja-megamenu ul.level0 li.haschild.active a.mega span.menu-title,
.ja-megamenu ul.level0 li.haschild-over a.mega span.menu-title {
	background: url(../../images/arrow4.png) no-repeat left center;
	padding-left: 0px;
    text-decoration: none;
}
/* lv - 1 and below
-----------------------------------*/
/* Styling ---*/
.ja-megamenu ul.level1 li.mega { float: none; }
.ja-megamenu ul.level1 li.mega {
	border-top: 1px dotted #ccc;
	border-left: 0;
 }
.ja-megamenu ul.level1 li.first {
	border-top: 0;
}
.ja-megamenu ul.level1 li.mega a.mega {
	color: #ffffff;
	padding-left:15px;
	width:100%;
	font-size: 12px;
	font-weight: normal;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	text-shadow: none;
	/*border:1px solid #FF0000;*/
}
.ja-megamenu ul.level1 li.mega.over, .ja-megamenu ul.level1 li.mega.active {

}
.ja-megamenu ul.level1 li.mega {
	padding: 5px 8px;
}
.ja-megamenu ul.level1 li.mega.over {
	background: #f1b6a8;

}
.ja-megamenu ul.level1 li.mega a.mega span.menu-title,
.ja-megamenu ul.level1 li.haschild.active a.mega span.menu-title,
.ja-megamenu ul.level1 li.haschild-over a.mega span.menu-title {
	background: url(../../images/arrow5.png) no-repeat left 5px;
}
.ja-megamenu ul.level1 li.mega a.mega.active span.menu-title {
  font-weight: normal;
  color: #e60084;
  text-decoration: none;

}
.ja-megamenu ul.level1 li.mega a.mega span.has-image span.menu-title,
.ja-megamenu ul.level1 li.mega .group-title a.mega span.menu-title {

	padding: 0;
}
/* CHILD CONTENT
-----------------------------------*/
.ja-megamenu li.mega .childcontent {
  display: block;
  height: auto;
  position: absolute;
  z-index: 50;
  /*visibility:hidden;*/
  }
.ja-megamenu .childcontent-inner {
 background: #000000 url(../../images/grad-01.gif) repeat-x left top;
 border: 1px solid #000000;
 border-top: 0;
 float: left;
}
.ja-megamenu .level1 .childcontent-inner {
	border: 1px solid #ccc;
}
.ja-megamenu .childcontent .ja-moduletable {
  color: #333;
}
.ja-megamenu .childcontent .ja-moduletable h3 {
	border-bottom: 1px dotted #ccc;
	text-transform: uppercase;
}
.ja-megamenu ul.level1 li.mega .childcontent {
	margin-left: 160px;
}
/* Grouped --- */
.ja-megamenu ul.level1 li.mega .group-title {
 border-bottom: 1px solid #fff;
}
.ja-megamenu ul.level1 li.mega .group-title a.mega {
	border-bottom: 1px solid #bdcfd9;
	line-height: 30px;
}
.ja-megamenu ul.level1 li.mega .group-title .menu-title {
	color: #4b4b4b;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 12px;
	border:1px solid #FF00FF;
}
.group-title {
	color: #4b4b4b;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 12px;
    font-family:Arial, Helvetica, sans-serif;

}

.ja-megamenu ul.level1 li.mega .group-title .menu-desc {
	color: #999999;
	padding-left: 0px;
}

.ja-megamenu .group-content .ja-moduletable,
.ja-megamenu .group-content ul.megamenu {
	margin: 10px 0;
}

.ja-megamenu div.ja-moduletable, .ja-megamenu div.moduletable {
	background: transparent;
	padding: 0;
	border: 0;
}

.ja-megamenu .childcontent .ja-moduletable .ja-box-ct {
	margin: 0;
	padding: 0;
}

.last ul.level1 {
	margin-top: 0;
}

.ja-megamenu ul.level0 li.mega.module-banner {
	padding: 0;
}

.ja-megamenu .childcontent ul.megamenu li.mega.module-banner .ja-moduletable {
	margin-top: 0;
}

.ja-megamenu .megacol{
  float:left;
  }
